[Desktop Entry]
Type=Service
Icon=alias
X-TDE-ServiceTypes=Kopete/Plugin
X-Kopete-Version=1000900

X-TDE-Library=kopete_alias
X-TDE-PluginInfo-Author=Jason Keirstead
X-TDE-PluginInfo-Email=jason@keirstead.org
X-TDE-PluginInfo-Name=kopete_alias
X-TDE-PluginInfo-Version=0.8.0
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Plugins
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=Alias

Comment=Adds custom aliases for commands
